#grve-top-bar {
	line-height: 30px;
	background-color: #303030;
	color: #c9c9c9;
}

#grve-top-bar a {
	color: #ffffff;
}

#grve-top-bar a:hover {
	color: #7400ca;
}

#grve-top-bar .grve-language ul li a {
	background-color: #383838;
	color: #808080;
}

#grve-top-bar .grve-language ul li a:hover {
	background-color: #7400ca;
	color: #ffffff;
}

#grve-header[data-overlap='yes'][data-header-position='above-feature'][data-topbar='yes'] #grve-header-wrapper,
#grve-header[data-overlap='yes'][data-header-position='above-feature'][data-topbar='yes'] #grve-inner-header {
	top: 30px;
}

#grve-top-bar,
#grve-top-bar ul li.grve-topbar-item ul li a,
#grve-top-bar ul.grve-bar-content,
#grve-top-bar ul.grve-bar-content > li {
	border-color: #303030 !important;
}

#grve-header #grve-inner-header {
	height: 80px;
	line-height: 80px;
}

#grve-header #grve-header-wrapper {
	height: 80px;
}

#grve-header #grve-inner-header .grve-logo img {
	max-height: 50px;
}

#grve-header #grve-header-options a.grve-open-button,
#grve-header #grve-header-options a .grve-icon {
	width: 70px;
	height: 70px;
	line-height: 70px;
}

#grve-header[data-safebutton='right'] #grve-header-options {
	right: 20px;
}

#grve-header[data-safebutton='left'] #grve-header-options {
	left: 40px;
}

#grve-header .grve-menu-options {
	height: 80px;
	line-height: 80px;
}

#grve-header #grve-header-options .grve-options-wrapper,
#grve-header #grve-header-options ul.grve-options li a .grve-icon::before {
	width: 70px;
}

#grve-header #grve-header-options ul.grve-options {
	line-height: 70px;
}

#grve-header #grve-header-options ul.grve-options li a {
	padding-left: 70px;
}

#grve-main-menu-responsive {
	color: #808080;
	background-color: #383838;
}

#grve-main-menu-responsive li a {
	color: #808080;
	background-color: #383838;
}

#grve-main-menu-responsive li a:hover {
	color: #ffffff;
}

#grve-main-menu-responsive ul li.current-menu-item > a,
#grve-main-menu-responsive ul li.current-menu-parent > a,
#grve-main-menu-responsive ul li.current_page_item > a,
#grve-main-menu-responsive ul li.current_page_ancestor > a {
	color: #ffffff;
}

#grve-main-menu-responsive .grve-close-menu-button {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-main-menu-responsive .grve-menu-options li a {
	color: #808080 !important;
}

#grve-main-menu-responsive ul li a .label {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-main-menu-responsive.grve-style-2 .grve-more-btn:before,
#grve-main-menu-responsive.grve-style-2 .grve-more-btn:after {
	background-color: #808080;
}

#grve-main-menu-responsive.grve-style-2 .grve-more-btn.close:before,
#grve-main-menu-responsive.grve-style-2 .grve-more-btn.close:after {
	background-color: #ffffff;
}

#grve-header.grve-default #grve-inner-header,
#grve-header.grve-default[data-sticky-header='shrink'] {
	background-color: rgba(56, 56, 56, 1);
}

#grve-header.grve-default #grve-main-menu > ul > li > a,
#grve-header.grve-default .grve-menu-options li a,
#grve-header.grve-default .grve-logo.grve-logo-text a,
#grve-header.grve-default .grve-responsive-menu-text {
	color: #ffffff;
}

#grve-header.grve-default .grve-menu-button-line {
	background-color: #ffffff;
}

#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li:hover > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.current-menu-ancestor > a,
#grve-header[data-menu-type='simply'].grve-default #grve-main-menu > ul > li.active > a,
#grve-header.grve-default .grve-menu-options li a:hover {
	color: #7400ca;
}

#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='button'].grve-default #grve-main-menu > ul > li:hover > a,
#grve-header.grve-default .grve-menu-options li a .grve-purchased-items {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='box'].grve-default #grve-main-menu > ul > li:hover > a {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-header.grve-default #grve-main-menu ul li ul a,
#grve-header.grve-default #grve-header-options ul.grve-options a,
#grve-header.grve-default #grve-main-menu ul li a:hover .label,
#grve-header.grve-default #grve-main-menu > ul > li.megamenu > ul > li > a:hover,
#grve-header.grve-default #grve-main-menu > ul > li.megamenu > ul {
	color: #808080;
	background-color: #383838;
}

#grve-header.grve-default #grve-main-menu ul li.current-menu-item > a,
#grve-header.grve-default #grve-main-menu > ul > li.megamenu > ul > li > a {
	color: #ffffff;
}

#grve-header.grve-default #grve-main-menu ul li ul a:hover,
#grve-header.grve-default #grve-header-options ul.grve-options a:hover,
#grve-header.grve-default #grve-main-menu ul li a .label {
	color: #ffffff;
	background-color: #405de6;
}

#grve-header.grve-default #grve-main-menu > ul > li.megamenu > ul > li {
	border-color: #4f4f4f;
}

#grve-header.grve-default #grve-header-options > li > a.grve-open-button,
#grve-language-modal .grve-language li a:hover,
#grve-language-modal .grve-language li a.active,
#grve-share-modal .grve-social li a:hover {
	color: #ffffff;
	background-color: rgba(37, 173, 227, 0);
}

#grve-header.grve-default #grve-header-options > li:hover > a.grve-open-button {
	color: #405de6;
	background-color: rgba(34, 34, 34, 1);
}

#grve-header.grve-light #grve-inner-header,
#grve-header.grve-light[data-sticky-header='shrink'] {
	background-color: rgba(48, 48, 48, 0.25);
}

#grve-header.grve-light #grve-main-menu > ul > li > a,
#grve-header.grve-light .grve-menu-options li a,
#grve-header.grve-light .grve-logo.grve-logo-text a,
#grve-header.grve-light .grve-responsive-menu-text {
	color: #ffffff;
}

#grve-header.grve-light .grve-menu-button-line {
	background-color: #ffffff;
}

#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li:hover > a,
#grve-header[data-menu-type='simply'].grve-light #grve-main-menu > ul > li.current-menu-ancestor > a,
#grve-header.grve-light .grve-menu-options li a:hover {
	color: #7400ca;
}

#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='button'].grve-light #grve-main-menu > ul > li:hover > a,
#grve-header.grve-light .grve-menu-options li a .grve-purchased-items {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='box'].grve-light #grve-main-menu > ul > li:hover > a {
	color: #ffffff;
	background-color: #7400ca;
}

#grve-header.grve-light #grve-main-menu ul li ul a,
#grve-header.grve-light #grve-header-options ul.grve-options a,
#grve-header.grve-light #grve-main-menu ul li a:hover .label,
#grve-header.grve-light #grve-main-menu > ul > li.megamenu > ul > li > a:hover,
#grve-header.grve-light #grve-main-menu > ul > li.megamenu > ul {
	color: #808080;
	background-color: #222222;
}

#grve-header.grve-light #grve-main-menu ul li.current-menu-item > a,
#grve-header.grve-light #grve-main-menu > ul > li.megamenu > ul > li > a {
	color: #ffffff;
}

#grve-header.grve-light #grve-main-menu ul li ul a:hover,
#grve-header.grve-light #grve-header-options ul.grve-options a:hover,
#grve-header.grve-light #grve-main-menu ul li a .label {
	color: #ffffff;
	background-color: #405de6;
}

#grve-header.grve-light #grve-main-menu > ul > li.megamenu > ul > li {
	border-color: #4f4f4f;
}

#grve-header.grve-light #grve-header-options > li > a.grve-open-button {
	color: #ffffff;
	background-color: rgba(37, 173, 227, 0);
}

#grve-header.grve-light #grve-header-options > li:hover > a.grve-open-button {
	color: #7400ca;
	background-color: rgba(34, 34, 34, 0);
}

#grve-header.grve-dark #grve-inner-header,
#grve-header.grve-light[data-sticky-header='shrink'] {
	background-color: rgba(0, 0, 0, 1);
}

#grve-header.grve-dark #grve-main-menu > ul > li > a,
#grve-header.grve-dark .grve-menu-options li a,
#grve-header.grve-dark .grve-logo.grve-logo-text a,
#grve-header.grve-dark .grve-responsive-menu-text {
	color: #ffffff;
}

#grve-header.grve-dark .grve-menu-button-line {
	background-color: #ffffff;
}

#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li:hover > a,
#grve-header[data-menu-type='simply'].grve-dark #grve-main-menu > ul > li.current-menu-ancestor > a,
#grve-header.grve-dark .grve-menu-options li a:hover {
	color: #fff;
}

#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='button'].grve-dark #grve-main-menu > ul > li:hover > a,
#grve-header.grve-dark .grve-menu-options li a .grve-purchased-items {
	color: #ffffff;
	background-color: #0093d0;
}

#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='box'].grve-dark #grve-main-menu > ul > li:hover > a {
	color: #ffffff;
	background-color: #0093d0;
}

#grve-header.grve-dark #grve-main-menu ul li ul a,
#grve-header.grve-dark #grve-header-options ul.grve-options a,
#grve-header.grve-dark #grve-main-menu ul li a:hover .label,
#grve-header.grve-dark #grve-main-menu > ul > li.megamenu > ul > li > a:hover,
#grve-header.grve-dark #grve-main-menu > ul > li.megamenu > ul {
	color: #808080;
	background-color: #222222;
}

#grve-header.grve-dark #grve-main-menu ul li.current-menu-item > a,
#grve-header.grve-dark #grve-main-menu > ul > li.megamenu > ul > li > a {
	color: #ffffff;
}

#grve-header.grve-dark #grve-main-menu ul li ul a:hover,
#grve-header.grve-dark #grve-header-options ul.grve-options a:hover,
#grve-header.grve-dark #grve-main-menu ul li a .label {
	color: #ffffff;
	background-color: #405de6;
}

#grve-header.grve-dark #grve-main-menu > ul > li.megamenu > ul > li {
	border-color: #4f4f4f;
}

#grve-header.grve-dark #grve-header-options > li > a.grve-open-button {
	color: #ffffff;
	background-color: rgba(255, 104, 99, 0);
}

#grve-header.grve-dark #grve-header-options > li:hover > a.grve-open-button {
	color: #7400ca;
	background-color: rgba(34, 34, 34, 0);
}

#grve-header.grve-default.grve-header-sticky #grve-inner-header,
#grve-header.grve-light.grve-header-sticky #grve-inner-header,
#grve-header.grve-dark.grve-header-sticky #grve-inner-header {
	background-color: rgba(0, 0, 0, 1);
}

#grve-header[data-sticky-header='advanced'][data-safebutton='right'].grve-header-sticky #grve-inner-header .grve-container {
	padding-right: 70px;
}

#grve-header[data-sticky-header='advanced'][data-safebutton='left'].grve-header-sticky #grve-inner-header .grve-container {
	padding-left: 70px;
}
/* Sticky Logo */

#grve-header.grve-header-sticky .grve-logo a.grve-sticky {
	display: inline-block;
}

#grve-header.grve-header-sticky #grve-main-menu > ul > li > a,
#grve-header.grve-header-sticky .grve-menu-options li a,
#grve-header.grve-header-sticky .grve-logo.grve-logo-text a,
#grve-header.grve-header-sticky .grve-responsive-menu-text {
	color: #fff;
}

#grve-header.grve-header-sticky .grve-menu-button-line {
	background-color: #3c3a35;
}
/* Sticky Simply Menu Type */

#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li:hover > a,
#grve-header[data-menu-type='simply'].grve-header-sticky #grve-main-menu > ul > li.current-menu-ancestor > a,
#grve-header.grve-header-sticky .grve-menu-options li a:hover {
	color: #7400ca;
}
/* Sticky Button Menu Type */

#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='button'].grve-header-sticky #grve-main-menu > ul > li:hover > a,
#grve-header.grve-header-sticky .grve-menu-options li a .grve-purchased-items {
	color: #ffffff;
	background-color: #ffffff;
}
/* Sticky Box Menu Type */

#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li.current-menu-item > a,
#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li.current-menu-parent > a,
#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li.current_page_item > a,
#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li.current_page_ancestor > a,
#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li.active > a,
#grve-header[data-menu-type='box'].grve-header-sticky #grve-main-menu > ul > li:hover > a {
	color: #ffffff;
	background-color: #ffffff;
}
/* Sticky Submenu Colors */

#grve-header.grve-header-sticky #grve-main-menu ul li ul a,
#grve-header.grve-header-sticky #grve-header-options ul.grve-options a,
#grve-header.grve-header-sticky #grve-main-menu ul li a:hover .label,
#grve-header.grve-header-sticky #grve-main-menu > ul > li.megamenu > ul > li > a:hover,
#grve-header.grve-header-sticky #grve-main-menu > ul > li.megamenu > ul {
	color: #808080;
	background-color: #222222;
}

#grve-header.grve-header-sticky #grve-main-menu ul li.current-menu-item > a,
#grve-header.grve-header-sticky #grve-main-menu > ul > li.megamenu > ul > li > a {
	color: #ffffff;
}

#grve-header.grve-header-sticky #grve-main-menu > ul > li.megamenu > ul > li,
#grve-header.grve-header-sticky #grve-main-menu ul li.divider {
	color: #808080;
}

#grve-header.grve-header-sticky #grve-main-menu ul li ul a:hover,
#grve-header.grve-header-sticky #grve-header-options ul.grve-options a:hover,
#grve-header.grve-header-sticky #grve-main-menu ul li a .label {
	color: #ffffff;
	background-color: #405de6;
}

#grve-header.grve-header-sticky #grve-main-menu > ul > li.megamenu > ul > li {
	border-color: #4f4f4f;
}

#grve-header.grve-header-sticky #grve-header-options > li > a.grve-open-button {
	color: #fff;
	background-color: rgba(255, 255, 255, 0);
}

#grve-header.grve-header-sticky #grve-header-options > li:hover > a.grve-open-button {
	color: #405de6;
	background-color: rgba(37, 173, 227, 0);
}

#grve-header[data-logo-background='colored'].grve-default .grve-logo,
#grve-header[data-logo-background='advanced'].grve-default .grve-logo {
	background-color: #7400ca;
}

#grve-header.grve-default .grve-logo a.grve-dark,
#grve-header.grve-default .grve-logo a.grve-light,
#grve-header.grve-default .grve-logo a.grve-sticky {
	display: none;
}

#grve-header[data-logo-background='colored'].grve-light .grve-logo,
#grve-header[data-logo-background='advanced'].grve-light .grve-logo {
	background-color: #ff6863;
}

#grve-header[data-logo-background='colored'].grve-dark .grve-logo,
#grve-header[data-logo-background='advanced'].grve-dark .grve-logo {
	background-color: #ff6863;
}

#grve-header[data-logo-background='colored'].grve-header-sticky .grve-logo,
#grve-header[data-logo-background='advanced'].grve-header-sticky .grve-logo {
	background-color: #ff6863;
}

#grve-page-title,
#grve-main-content.grve-error-404,
#grve-sidebar-contact,
#contact-slide-out-tab {
	background-color: #405de6;
}

#grve-portfolio-title {
	background-color: #303030;
}

#grve-page-title.grve-blog-title {
	background-color: #303030;
}

#grve-post-title {
	background-color: #303030;
}

#grve-product-title.grve-product-tax-title {
	background-color: #303030;
}

#grve-product-title {
	background-color: #303030;
}

#grve-anchor-menu {
	height: 70px;
	line-height: 70px;
}

#grve-anchor-menu,
#grve-anchor-menu.grve-responsive-bar ul li,
#grve-anchor-menu ul li ul {
	background-color: #303030;
}

#grve-anchor-menu ul li a {
	color: #ffffff;
	background-color: transparent;
}

#grve-anchor-menu ul li.current-menu-item a,
#grve-anchor-menu ul li a:hover,
#grve-anchor-menu ul li.primary-button a,
#grve-anchor-menu ul li.current > a {
	color: #ffffff;
	background-color: #405de6;
}

#grve-anchor-menu ul li,
#grve-anchor-menu ul li ul li,
#grve-anchor-menu.grve-responsive-bar ul li,
#grve-anchor-menu.grve-responsive-bar ul li ul,
#grve-anchor-menu.grve-incontainer > ul > li:first-child {
	border-color: #383838;
}

#grve-meta-bar {
	height: 70px;
	line-height: 70px;
}

#grve-meta-bar {
	background-color: #252525;
}

#grve-meta-bar ul li,
#grve-meta-bar ul li a,
#grve-post-title #grve-social-share.in-bar ul li a {
	color: #B2B2B2 !important;
	background-color: transparent !important;
}

#grve-meta-bar ul li.current-menu-item a,
#grve-meta-bar ul li a:hover,
#grve-post-title #grve-social-share.in-bar ul li a:hover {
	color: #ffffff !important;
	background-color: #7400ca !important;
}

#grve-meta-bar ul.grve-post-nav li a {
	width: 70px;
}

#grve-meta-bar ul li,
#grve-post-title #grve-social-share.in-bar ul li a {
	border-color: #303030 !important;
}

#grve-portfolio-bar {
	background-color: #252525;
}

#grve-portfolio-bar ul li a,
#grve-portfolio-bar #grve-social-share ul li .grve-like-counter {
	color: #B2B2B2;
	background-color: transparent;
}

#grve-portfolio-bar ul li a:hover {
	color: #ffffff;
	background-color: #ff6863;
}

#grve-portfolio-bar ul li,
#grve-portfolio-bar #grve-social-share ul li a {
	border-color: #303030;
}

#grve-main-content {
	background-color: #ffffff;
}

a {
	color: #405de6;
}

a:hover {
	color: #1a6a89;
}

#grve-above-footer {
	background-color: #303030;
}

#grve-above-footer .grve-social li a,
#grve-above-footer .grve-social li:after {
	color: #ffffff;
}

#grve-above-footer .grve-social li a:hover {
	color: #7400ca;
}

#grve-above-footer .grve-newsletter {
	color: #ffffff;
}

#grve-above-footer .grve-newsletter input[type='submit'] {
	background-color: #ff6863;
	color: #ffffff;
}

#grve-above-footer .grve-newsletter input[type='submit']:hover {
	background-color: #2d2c29;
	color: #7400ca;
}

#grve-footer-area {
	background-color: #000;
}
/* Widget Title Color */

#grve-footer-area h1,
#grve-footer-area h2,
#grve-footer-area h3,
#grve-footer-area h4,
#grve-footer-area h5,
#grve-footer-area h6,
#grve-footer-area .grve-widget-title,
#grve-footer-area .widget.widget_recent_entries li span.post-date,
#grve-footer-area .widget.widget_rss .grve-widget-title a {
	color: #ffffff;
}
/* Footer Text Color */

#grve-footer-area,
#grve-footer-area .widget.widget_tag_cloud a {
	color: #a0a0a0;
}

#grve-footer-area .widget li a {
	color: #405de6;
}
/* Footer Text Hover Color */

#grve-footer-area .widget li a:hover {
	color: #7400ca;
}

#grve-footer-area input,
#grve-footer-area input[type='text'],
#grve-footer-area input[type='input'],
#grve-footer-area input[type='password'],
#grve-footer-area input[type='email'],
#grve-footer-area input[type='number'],
#grve-footer-area input[type='date'],
#grve-footer-area input[type='url'],
#grve-footer-area input[type='tel'],
#grve-footer-area input[type='search'],
#grve-footer-area .grve-search button[type='submit'],
#grve-footer-area textarea,
#grve-footer-area select,
#grve-footer-area .widget.widget_calendar table th {
	border-color: #444444;
}

#grve-footer-area .grve-widget.grve-social li a {
	border-color: #405de6;
}

#grve-footer-bar {
	background-color: #000;
	color: #7a7a7a;
}

#grve-footer-bar #grve-second-menu li a,
#grve-footer-bar .grve-social li a,
#grve-footer-bar .grve-social li:after {
	color: #cecece;
}

#grve-footer-bar #grve-second-menu li a:hover,
#grve-footer-bar .grve-social li a:hover {
	color: #7400ca;
}

.grve-dark-overlay:before {
	background-color: #000000;
}

.grve-light-overlay:before {
	background-color: #ffffff;
}

.grve-primary-1-overlay:before {
	background-color: #7400ca;
}

.grve-primary-2-overlay:before {
	background-color: #454545;
}

.grve-primary-3-overlay:before {
	background-color: #6e7177;
}

.grve-primary-4-overlay:before {
	background-color: #a1cd3a;
}

.grve-primary-5-overlay:before {
	background-color: #b40e80;
}

#grve-main-content,
.grve-bg-light,
#grve-main-content .grve-sidebar-colored.grve-bg-light a,
#grve-anchor-menu,
#grve-main-content .grve-post-author a,
#grve-main-content .widget.widget_categories li a,
#grve-main-content .widget.widget_pages li a,
#grve-main-content .widget.widget_archive li a,
#grve-main-content .widget.widget_nav_menu li a,
#grve-main-content .widget.widget_tag_cloud a,
#grve-main-content .widget.widget_meta a,
#grve-main-content .widget.widget_recent_entries a,
#grve-main-content .widget.widget_recent_comments a.url,
#grve-main-content .grve-widget.grve-comments a.url,
#grve-main-content .grve-widget.grve-latest-news a,
#grve-social-share-responsive ul li a,
#grve-main-content .grve-widget.grve-social li a,
.grve-tags li a,
.grve-categories li a,
#grve-comments .grve-comment-item .grve-comment-date a:hover,
.grve-pagination ul li a,
.grve-filter ul li:after,
input[type='text'],
input[type='input'],
input[type='password'],
input[type='email'],
input[type='number'],
input[type='date'],
input[type='url'],
input[type='tel'],
input[type='search'],
textarea,
select,
#grve-meta-responsive ul li a,
.grve-map-infotext p,
#grve-main-content .grve-portfolio .grve-light.grve-caption,
#grve-main-content .grve-grve-gallery .grve-light.grve-caption,
#grve-main-content .grve-image-hover .grve-light.grve-team-identity,
.grve-team .grve-team-social li a,
.grve-comment-nav ul li a,
.grve-pagination ul li:after,
.grve-search button[type='submit'] .grve-icon-search,
.grve-top-btn,
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce #content nav.woocommerce-pagination ul li a,
.woocommerce #content nav.woocommerce-pagination ul li span,
.woocommerce-page nav.woocommerce-pagination ul li a,
.woocommerce-page nav.woocommerce-pagination ul li span,
.woocommerce-page #content nav.woocommerce-pagination ul li a,
.woocommerce-page #content nav.woocommerce-pagination ul li span,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
.woocommerce-page .star-rating span:before,
.woocommerce-page .woocommerce-product-rating a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a,
ul.product-categories li a,
.woocommerce.widget_product_tag_cloud .tagcloud a,
.product_meta a {
	color: #6e7177;
}

.grve-testimonial .owl-controls .owl-page span {
	background-color: #6e7177;
}

#grve-main-content h1,
#grve-main-content h2,
#grve-main-content h3,
#grve-main-content h4,
#grve-main-content h5,
#grve-main-content h6,
#grve-main-content .grve-post-title,
.grve-blog .grve-read-more,
#grve-main-content .more-link,
#grve-main-content .widget.widget_rss cite,
#grve-main-content .widget.widget_rss .grve-widget-title a,
#grve-main-content .widget.widget_recent_comments a:hover,
#grve-main-content .grve-widget.grve-comments a:hover,
#grve-main-content .widget.widget_recent_entries li span.post-date,
#grve-main-content .grve-widget.grve-comments .grve-comment-date,
#grve-main-content .grve-widget.grve-latest-news .grve-latest-news-date,
.widget.widget_calendar table th,
.grve-tags li:first-child,
.grve-categories li:first-child,
#grve-comments .comment-reply-link:hover,
#grve-comments .grve-comment-item .grve-author a,
#grve-comments .comment-edit-link,
#respond .comment-reply-title small a:hover,
#respond .comment-notes,
#grve-main-content .grve-read-more:hover,
#grve-main-content .more-link:hover,
.grve-label-post.format-quote .grve-post-meta .grve-like-counter span,
#grve-share-modal .grve-social li a,
#grve-language-modal .grve-language li a,
.grve-accordion .grve-title.active,
.grve-toggle .grve-title.active,
#grve-meta-responsive ul li span,
input[type='text']:hover,
input[type='input']:hover,
input[type='password']:hover,
input[type='email']:hover,
input[type='number']:hover,
input[type='date']:hover,
input[type='url']:hover,
input[type='tel']:hover,
input[type='search']:hover,
textarea:hover,
select:hover,
input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='number']:focus,
input[type='date']:focus,
input[type='url']:focus,
input[type='tel']:focus,
input[type='search']:focus,
textarea:focus,
#grve-main-content .grve-portfolio .grve-light.grve-title,
#grve-main-content .grve-grve-gallery .grve-light.grve-title,
#grve-main-content .grve-image-hover.grve-style-1 .grve-light.grve-team-name,
.grve-related-wrapper small,
.grve-product-name a,
.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th,
.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a,
.woocommerce-page ul.cart_list li a,
.woocommerce-page ul.product_list_widget li a,
.product_meta {
	color: #454545;
}

#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_categories li a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_pages li a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_archive li a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_nav_menu li a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_tag_cloud a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_meta a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_recent_entries a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_recent_comments a.url:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .grve-widget.grve-comments a.url:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .grve-widget.grve-latest-news a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .grve-widget.grve-social li a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_rss .grve-widget-title a:hover,
#grve-main-content .grve-sidebar-colored.grve-bg-primary-1 .widget.widget_rss a {
	color: #000000 !important;
}

.grve-color-primary-1,
.grve-color-primary-1:before,
.grve-color-primary-1:after,
#grve-main-content .grve-primary-1 h1,
#grve-main-content .grve-primary-1 h2,
#grve-main-content .grve-primary-1 h3,
#grve-main-content .grve-primary-1 h4,
#grve-main-content .grve-primary-1 h5,
#grve-main-content .grve-primary-1 h6,
#grve-meta-responsive li a:hover,
#grve-feature-section .grve-title.grve-primary-1,
#grve-page-title .grve-title.grve-primary-1,
#grve-post-title .grve-title.grve-primary-1,
#grve-portfolio-title .grve-title.grve-primary-1,
#grve-product-title .grve-title.grve-primary-1,
.grve-portfolio .grve-primary-1 .grve-like-counter,
#grve-feature-section .grve-goto-section.grve-primary-1,
ul.grve-fields li:before,
.widget.widget_calendar a,
#grve-main-content .grve-post-title:hover,
#grve-main-content .grve-post-author a:hover,
.grve-blog.grve-isotope[data-type='pint-blog'] .grve-isotope-item .grve-media-content .grve-post-icon,
.grve-blog.grve-isotope[data-type='pint-blog'] .grve-isotope-item.grve-label-post.format-quote a .grve-post-icon:before,
#grve-main-content .widget.widget_categories li a:hover,
#grve-main-content .widget.widget_archive li a:hover,
#grve-main-content .widget.widget_pages li a:hover,
#grve-main-content .widget.widget_nav_menu li a:hover,
#grve-main-content .widget.widget_nav_menu li.current-menu-item a,
#grve-main-content .widget li .rsswidget,
#grve-main-content .widget.widget_recent_comments a.url:hover,
#grve-main-content .widget.widget_recent_comments a,
#grve-main-content .grve-widget.grve-comments a.url:hover,
#grve-main-content .grve-widget.grve-comments a,
#grve-main-content .widget.widget_meta a:hover,
#grve-main-content .widget.widget_recent_entries a:hover,
#grve-main-content .widget.grve-contact-info a,
#grve-main-content .grve-widget.grve-latest-news a:hover,
.grve-tags li a:hover,
.grve-categories li a:hover,
#grve-main-content .grve-read-more,
#grve-main-content .more-link,
#grve-comments .comment-reply-link,
#grve-comments .grve-comment-item .grve-author a:hover,
#grve-comments .grve-comment-item .grve-comment-date a,
#grve-comments .comment-edit-link:hover,
#respond .comment-reply-title small a,
.grve-blog .grve-like-counter span,
.grve-pagination ul li a.current,
.grve-pagination ul li a:hover,
.grve-accordion .grve-title.active:before,
.grve-toggle .grve-title.active:before,
.grve-filter ul li.selected,
.grve-portfolio-item .grve-portfolio-btns li a:hover,
#grve-main-content figure.grve-style-1 .grve-team-social li a:hover,
#grve-main-content figure.grve-style-2 .grve-team-social li a:hover,
#grve-main-content .grve-team a:hover .grve-team-name.grve-dark,
#grve-main-content .grve-team a:hover .grve-team-name,
.grve-hr .grve-divider-backtotop:after,
.grve-testimonial-name span,
.grve-testimonial-name:before,
.grve-list li:before,
#grve-feature-section .grve-description.grve-primary-1,
#grve-page-title .grve-description.grve-primary-1,
#grve-portfolio-title .grve-description.grve-primary-1,
.grve-carousel-wrapper .grve-custom-title-content.grve-primary-1 .grve-caption,
.grve-comment-nav ul li a:hover,
.grve-pagination ul li .current,
.grve-search button[type='submit']:hover .grve-icon-search,
.grve-product-item .star-rating span:before,
.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce #content nav.woocommerce-pagination ul li span.current,
.woocommerce #content nav.woocommerce-pagination ul li a:hover,
.woocommerce #content nav.woocommerce-pagination ul li a:focus,
.woocommerce-page nav.woocommerce-pagination ul li span.current,
.woocommerce-page nav.woocommerce-pagination ul li a:hover,
.woocommerce-page nav.woocommerce-pagination ul li a:focus,
.woocommerce-page #content nav.woocommerce-pagination ul li span.current,
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover,
.woocommerce-page #content nav.woocommerce-pagination ul li a:focus,
.woocommerce table.cart a.remove:hover,
.woocommerce #content table.cart a.remove:hover,
.woocommerce-page table.cart a.remove:hover,
.woocommerce-page #content table.cart a.remove:hover,
.woocommerce-page div.product p.price,
.woocommerce-page .single_variation,
.woocommerce-page tr.order-total td,
.woocommerce-checkout .product-quantity,
.woocommerce .widget_price_filter .price_slider_amount span.from,
.woocommerce-page .widget_price_filter .price_slider_amount span.from,
.woocommerce .widget_price_filter .price_slider_amount span.to,
.woocommerce-page .widget_price_filter .price_slider_amount span.to,
.woocommerce ul.cart_list li a:hover,
.woocommerce ul.product_list_widget li a:hover,
.woocommerce-page ul.cart_list li a:hover,
.woocommerce-page ul.product_list_widget li a:hover,
ul.product-categories li a:hover,
.woocommerce.widget_product_tag_cloud .tagcloud a:hover,
.product_meta a:hover,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active a {
	/* color: #7400ca; */
	color: #405de6;
}

.grve-color-primary-2,
.grve-color-primary-2:before,
.grve-color-primary-2:after,
#grve-main-content .grve-primary-2 h1,
#grve-main-content .grve-primary-2 h2,
#grve-main-content .grve-primary-2 h3,
#grve-main-content .grve-primary-2 h4,
#grve-main-content .grve-primary-2 h5,
#grve-main-content .grve-primary-2 h6,
#grve-feature-section .grve-title.grve-primary-2,
#grve-feature-section .grve-goto-section.grve-primary-2,
#grve-page-title .grve-title.grve-primary-2,
#grve-post-title .grve-title.grve-primary-2,
#grve-portfolio-title .grve-title.grve-primary-2,
.grve-portfolio .grve-primary-2 .grve-like-counter,
#grve-product-title .grve-title.grve-primary-2,
.grve-blog.grve-isotope[data-type='pint-blog'] .grve-isotope-item.grve-label-post.format-link a .grve-post-icon:before,
#grve-feature-section .grve-description.grve-primary-2,
#grve-page-title .grve-description.grve-primary-2,
#grve-portfolio-title .grve-description.grve-primary-2,
.grve-carousel-wrapper .grve-custom-title-content.grve-primary-2 .grve-caption {
	color: #454545;
}

.grve-color-primary-3,
.grve-color-primary-3:before,
.grve-color-primary-3:after,
#grve-main-content .grve-primary-3 h1,
#grve-main-content .grve-primary-3 h2,
#grve-main-content .grve-primary-3 h3,
#grve-main-content .grve-primary-3 h4,
#grve-main-content .grve-primary-3 h5,
#grve-main-content .grve-primary-3 h6,
#grve-feature-section .grve-title.grve-primary-3,
#grve-feature-section .grve-goto-section.grve-primary-3,
#grve-page-title .grve-title.grve-primary-3,
#grve-post-title .grve-title.grve-primary-3,
#grve-portfolio-title .grve-title.grve-primary-3,
.grve-portfolio .grve-primary-3 .grve-like-counter,
#grve-product-title .grve-title.grve-primary-3,
#grve-feature-section .grve-description.grve-primary-3,
#grve-page-title .grve-description.grve-primary-3,
#grve-portfolio-title .grve-description.grve-primary-3,
.grve-carousel-wrapper .grve-custom-title-content.grve-primary-3 .grve-caption {
	color: #6e7177;
}

.grve-color-primary-4,
.grve-color-primary-4:before,
.grve-color-primary-4:after,
#grve-main-content .grve-primary-4 h1,
#grve-main-content .grve-primary-4 h2,
#grve-main-content .grve-primary-4 h3,
#grve-main-content .grve-primary-4 h4,
#grve-main-content .grve-primary-4 h5,
#grve-main-content .grve-primary-4 h6,
#grve-feature-section .grve-title.grve-primary-4,
#grve-feature-section .grve-goto-section.grve-primary-4,
#grve-page-title .grve-title.grve-primary-4,
#grve-post-title .grve-title.grve-primary-4,
#grve-portfolio-title .grve-title.grve-primary-4,
.grve-portfolio .grve-primary-4 .grve-like-counter,
#grve-product-title .grve-title.grve-primary-4,
#grve-feature-section .grve-description.grve-primary-4,
#grve-page-title .grve-description.grve-primary-4,
#grve-portfolio-title .grve-description.grve-primary-4,
.grve-carousel-wrapper .grve-custom-title-content.grve-primary-4 .grve-caption {
	color: #a1cd3a;
}

.grve-color-primary-5,
.grve-color-primary-5:before,
.grve-color-primary-5:after,
#grve-main-content .grve-primary-5 h1,
#grve-main-content .grve-primary-5 h2,
#grve-main-content .grve-primary-5 h3,
#grve-main-content .grve-primary-5 h4,
#grve-main-content .grve-primary-5 h5,
#grve-main-content .grve-primary-5 h6,
#grve-feature-section .grve-title.grve-primary-5,
#grve-feature-section .grve-goto-section.grve-primary-5,
#grve-page-title .grve-title.grve-primary-5,
#grve-post-title .grve-title.grve-primary-5,
#grve-portfolio-title .grve-title.grve-primary-5,
.grve-portfolio .grve-primary-5 .grve-like-counter,
#grve-product-title .grve-title.grve-primary-5,
#grve-feature-section .grve-description.grve-primary-5,
#grve-page-title .grve-description.grve-primary-5,
#grve-portfolio-title .grve-description.grve-primary-5,
.grve-carousel-wrapper .grve-custom-title-content.grve-primary-5 .grve-caption {
	color: #b40e80;
}

#grve-main-content .grve-dark h1,
#grve-main-content .grve-dark h2,
#grve-main-content .grve-dark h3,
#grve-main-content .grve-dark h4,
#grve-main-content .grve-dark h5,
#grve-main-content .grve-dark h6,
.grve-carousel-wrapper .grve-custom-title-content.grve-dark .grve-caption {
	color: #000000;
}

#grve-main-content .grve-light h1,
#grve-main-content .grve-light h2,
#grve-main-content .grve-light h3,
#grve-main-content .grve-light h4,
#grve-main-content .grve-light h5,
#grve-main-content .grve-light h6,
.grve-carousel-wrapper .grve-custom-title-content.grve-light .grve-caption {
	color: #ffffff;
}

#grve-tags-categories,
#grve-about-author,
#grve-comments,
#grve-comments .grve-comment-item,
#grve-comments .children:before,
#grve-comments .children article.comment,
#grve-main-content .widget.widget_tag_cloud a,
#grve-meta-social-responsive,
#grve-main-content .grve-widget.grve-social li a,
#grve-post-area article.grve-single-post,
#respond,
.grve-related-wrapper small,
#respond input[type='text'],
#respond textarea,
.grve-blog.grve-large-media .grve-blog-item,
.grve-blog.grve-small-media .grve-blog-item,
.grve-newsletter-form input[type='email'],
.grve-search input[type='text'],
#grve-share-modal .grve-social li a,
#grve-social-share-responsive ul li a,
#grve-language-modal .grve-language li a,
.grve-accordion-wrapper li,
.grve-toggle-wrapper li,
.grve-bar,
.grve-pricing-table,
.grve-pricing-table ul li,
#grve-main-content table,
#grve-main-content tr,
#grve-main-content td,
#grve-main-content th,
pre,
hr,
.grve-hr.grve-element,
.grve-title-double-line span:before,
.grve-title-double-line span:after,
.grve-title-double-bottom-line span:after,
#grve-main-content input,
#grve-main-content input[type='text'],
#grve-main-content input[type='input'],
#grve-main-content input[type='password'],
#grve-main-content input[type='email'],
#grve-main-content input[type='number'],
#grve-main-content input[type='date'],
#grve-main-content input[type='url'],
#grve-main-content input[type='tel'],
#grve-main-content input[type='search'],
.grve-search button[type='submit'],
#grve-main-content textarea,
#grve-main-content select,
#grve-newsletter-modal input,
#grve-newsletter-modal input[type='text'],
#grve-newsletter-modal input[type='input'],
#grve-newsletter-modal input[type='password'],
#grve-newsletter-modal input[type='email'],
#grve-newsletter-modal input[type='number'],
#grve-newsletter-modal input[type='date'],
#grve-newsletter-modal input[type='url'],
#grve-newsletter-modal input[type='tel'],
#grve-newsletter-modal input[type='search'],
#grve-newsletter-modal textarea,
#grve-newsletter-modal select,
.grve-portfolio-description + ul.grve-fields,
.grve-portfolio-info + .widget,
.grve-related-post,
.grve-carousel-wrapper .grve-post-item .grve-content,
.grve-blog.grve-border-mode .grve-isotope-item-inner,
.grve-blog.grve-border-mode .grve-read-more,
.woocommerce .product_meta,
#grve-shop-modal .cart_list.product_list_widget li,
#grve-shop-modal .cart_list.product_list_widget,
.woocommerce.widget_product_tag_cloud .tagcloud a,
.woocommerce ul.products li .grve-product-item,
.woocommerce-page ul.products li .grve-product-item,
.woocommerce ul.products li .grve-product-item .grve-product-media,
.woocommerce-page ul.products li .grve-product-item .grve-product-media,
.woocommerce div.product .woocommerce-tabs ul.tabs,
.woocommerce #content div.product .woocommerce-tabs ul.tabs,
.woocommerce-page div.product .woocommerce-tabs ul.tabs,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs,
.woocommerce #content div.product .woocommerce-tabs,
.woocommerce div.product .woocommerce-tabs,
.woocommerce-page #content div.product .woocommerce-tabs,
.woocommerce-page div.product .woocommerce-tabs {
	border-color: #e4e4e4;
}

.grve-bg-dark {
	background-color: #000000;
	color: #ffffff;
}

.grve-bg-light {
	background-color: #ffffff;
}

.grve-bg-primary-1,
.grve-bar-line.grve-primary-1-color,
#grve-header #grve-main-menu > ul > li.primary-button > a,
#grve-feature-section .grve-style-4 .grve-title.grve-primary-1 span,
.grve-tabs-title li.active,
#grve-social-share-responsive ul li a:hover,
#grve-share-modal .grve-social li a:hover,
#grve-language-modal .grve-language li a:hover,
#grve-language-modal .grve-language li a.active,
#grve-main-content .grve-widget.grve-social li a:hover,
#grve-footer-area .grve-widget.grve-social li a:hover,
.grve-portfolio .grve-dark .grve-like-counter,
.grve-portfolio .grve-light .grve-like-counter,
#grve-feature-section .grve-style-1 .grve-title:after,
#grve-feature-section .grve-style-4 .grve-title:before,
#grve-feature-section .grve-style-4 .grve-title span:before,
#grve-feature-section .grve-style-4 .grve-title:after,
#grve-feature-section .grve-style-4 .grve-title span:after,
.widget.widget_calendar caption,
.grve-element.grve-social ul li a,
#grve-post-title #grve-social-share.grve-primary-1 ul li a,
.wpcf7-validation-errors,
.grve-title-line span:after,
blockquote:before,
.grve-blog.grve-isotope[data-type='pint-blog'] .grve-isotope-item .grve-media-content .grve-read-more:before,
.grve-blog.grve-isotope[data-type='pint-blog'] .grve-isotope-item .grve-media-content .more-link:before,
.grve-blog .grve-label-post.format-quote a,
input[type='submit'],
.grve-testimonial .owl-controls .owl-page.active span,
.grve-testimonial .owl-controls.clickable .owl-page:hover span,
.grve-slider-item .grve-slider-content span:after,
.grve-pricing-feature .grve-pricing-header,
.grve-modal-content a.grve-close-modal,
.woocommerce span.onsale,
.woocommerce input.checkout-button,
#grve-shop-modal a.button.checkout,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #405de6;
	color: #ffffff;
}

#grve-footer-area .grve-widget.grve-social li a:hover {
	border-color: #405de6 !important;
	background-color: #405de6;
	color: #fff;
}

.grve-btn.grve-btn-line.grve-bg-primary-1 {
	color: #7400ca;
	border-color: #7400ca;
}

#grve-social-share-responsive ul li a:hover,
#grve-main-content .grve-widget.grve-social li a:hover,
#grve-footer-area .grve-widget.grve-social li a:hover {
	border-color: #7400ca;
}

.grve-btn.grve-bg-primary-1:hover,
.grve-tabs-title li:hover,
#grve-header #grve-main-menu > ul > li.primary-button > a:hover,
.grve-element.grve-social ul li a:hover,
.grve-modal-content a.grve-close-modal:hover,
#grve-post-title #grve-social-share.grve-primary-1 ul li a:hover {
	background-color: #454545;
	border-color: #454545;
	color: #ffffff;
}
/* Tagcloud Hover */

.widget.widget_tag_cloud a:hover,
.woocommerce.widget_product_tag_cloud .tagcloud a:hover {
	border-color: #7400ca;
	background-color: #7400ca;
	color: #ffffff !important;
}

.grve-bg-primary-2,
.grve-pricing-header,
.grve-bar-line.grve-primary-2-color,
#grve-feature-section .grve-style-4 .grve-title.grve-primary-2 span,
.grve-blog .grve-label-post.format-link a,
#grve-post-title #grve-social-share.grve-primary-2 ul li a {
	background-color: #454545;
	color: #ffffff;
}

.grve-btn.grve-btn-line.grve-bg-primary-2 {
	color: #454545;
	border-color: #454545;
}

.grve-btn.grve-bg-primary-2:hover,
#grve-post-title #grve-social-share.grve-primary-2 ul li a:hover {
	background-color: #735D47;
	border-color: #735D47;
	color: #ffffff;
}

.grve-bg-primary-3,
.grve-bar-line.grve-primary-3-color,
#grve-feature-section .grve-style-4 .grve-title.grve-primary-3 span,
#grve-post-title #grve-social-share.grve-primary-3 ul li a {
	background-color: #6e7177;
	color: #ffffff;
}

.grve-btn.grve-btn-line.grve-bg-primary-3 {
	color: #6e7177;
	border-color: #6e7177;
}

.grve-btn.grve-bg-primary-3:hover,
#grve-post-title #grve-social-share.grve-primary-3 ul li a:hover {
	background-color: #7400ca;
	border-color: #7400ca;
	color: #ffffff;
}

.grve-bg-primary-4,
.grve-bar-line.grve-primary-4-color,
#grve-feature-section .grve-style-4 .grve-title.grve-primary-4 span,
#grve-post-title #grve-social-share.grve-primary-4 ul li a {
	background-color: #a1cd3a;
	color: #ffffff;
}

.grve-btn.grve-btn-line.grve-bg-primary-4 {
	color: #a1cd3a;
	border-color: #a1cd3a;
}

.grve-btn.grve-bg-primary-4:hover,
#grve-post-title #grve-social-share.grve-primary-4 ul li a:hover {
	background-color: #7400ca;
	border-color: #7400ca;
	color: #ffffff;
}

.grve-bg-primary-5,
.grve-bar-line.grve-primary-5-color,
#grve-feature-section .grve-style-4 .grve-title.grve-primary-5 span,
#grve-post-title #grve-social-share.grve-primary-5 ul li a {
	background-color: #b40e80;
	color: #ffffff;
}

.grve-btn.grve-btn-line.grve-bg-primary-5 {
	color: #b40e80;
	border-color: #b40e80;
}

.grve-btn.grve-bg-primary-5:hover,
#grve-post-title #grve-social-share.grve-primary-5 ul li a:hover {
	background-color: #619CBE;
	border-color: #619CBE;
	color: #ffffff;
}

.grve-portfolio .grve-hover-style-3 .grve-like-counter {
	color: #6e7177;
}

.grve-portfolio .grve-hover-style-3 .grve-light-overlay .grve-portfolio-btns:hover,
.grve-portfolio .grve-hover-style-3 .grve-dark-overlay .grve-portfolio-btns:hover {
	background-color: #7400ca;
	color: #ffffff;
}

.compose-mode .vc_element .grve-row {
	margin-top: 30px;
}

.compose-mode .vc_vc_column .wpb_column {
	width: 100% !important;
	margin-bottom: 30px;
	border: 1px dashed rgba(125, 125, 125, 0.4);
}

.compose-mode .vc_controls > .vc_controls-out-tl {
	left: 15px;
}

.compose-mode .vc_controls > .vc_controls-bc {
	bottom: 15px;
}

.compose-mode .vc_welcome .vc_buttons {
	margin-top: 60px;
}

.compose-mode .grve-image img {
	opacity: 1;
}

.compose-mode #grve-inner-header {
	top: 0 !important;
}

.compose-mode .vc_controls > div {
	z-index: 9;
}

.compose-mode .grve-bg-image {
	opacity: 1;
}

.compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-background'],
.compose-mode #grve-theme-wrapper .grve-section[data-section-type='fullwidth-element'] {
	visibility: visible;
}

.compose-mode .grve-animated-item {
	opacity: 1;
}

.location,
.location.tagged {
	background-color: #000;
	color: #fff;
}

.location .location-title,
.location a {
	color: #fff !important;
}

#grve-header.grve-default.grve-header-sticky #grve-inner-header,
#grve-header.grve-default #grve-inner-header,
#grve-header.grve-default[data-sticky-header='shrink'] {
	background-color: rgba(0, 0, 0, 1);
	border-bottom: 1px solid #222;
}

#grve-sidebar-contact .wpcf7-form input[type="submit"] {
	background-color: #405de6;
}

.cc-banner {
	border-top: 1px solid #222;
}
.cc-message a {
	color: #405de6;
}